 .paging-nav {
      text-align: right;
      padding-top: 2px;
    }

    .paging-nav a {
      margin: auto 1px;
      text-decoration: none;
      display: inline-block;
      padding: 1px 7px;
      background: #91b9e6;
      color: white;
      border-radius: 3px;
    }

    .paging-nav .selected-page {
      background: #187ed5;
      font-weight: bold;
    }

    .paging-nav,
    #tableData {
      width: 400px;
      margin: 0 auto;
      font-family: Arial, sans-serif;
    }
    
    .paging-nav {
    text-align: center;
}